// Copyright (c) 2016, Herman Bergwerf. All rights reserved.
// Use of this source code is governed by a MIT-style license
// that can be found in the LICENSE file.

/// This file is used to generate coverate stats.
library omnibus.test.test_all;

import 'package:test/test.dart';

import 'event_test.dart' as event_test;
import 'request_test.dart' as request_test;
import 'universal_test.dart' as universal_test;
import 'conditions_test.dart' as conditions_test;
import 'exceptions_test.dart' as exceptions_test;

void main() {
  group('event', event_test.main);
  group('request', request_test.main);
  group('universal', universal_test.main);
  group('conditions', conditions_test.main);
  group('exceptions', exceptions_test.main);
}
